const path = require('path');


exports.getCss = async (req, res) => {
    const cssFilePath = path.join(__dirname, '../public/stylesheets/vhr.css'); // Adjust this path if your CSS file is elsewhere
    res.sendFile(cssFilePath);
}

exports.getImage = async (req, res) => {
    key = req.params.key
    const imageFile = path.join(__dirname, `../public/images/${key}`); // Adjust this path if your CSS file is elsewhere
    res.sendFile(imageFile);
}